<div class="td-content">
	<h1>{{ .Title }}</h1>
	{{ with .Params.description }}<div class="lead">{{ . | markdownify }}</div>{{ end }}
	<header class="article-meta">
		{{ partial "taxonomy_terms_article_wrapper.html" . }}
		{{ if (and (not .Params.hide_readingtime) (.Site.Params.ui.readingtime.enable)) }}
			{{ partial "reading-time.html" . }}
		{{ end }}
	</header>
	{{ .Content }}
	{{ partial "about-gitlab.html" }}
	{{ if (and (not .Params.hide_feedback) (.Site.Params.ui.feedback.enable) (.Site.GoogleAnalytics)) }}
		{{ partial "feedback.html" .Site.Params.ui.feedback }}
		<br />
	{{ end }}
	{{ partial "page-meta-lastmod.html" . }}
</div>
{{/**/ -}}
